@charset "Shift_JIS";

.t10 { font-size: 62.5%;}
.t10l140 { font-size: 62.5%; line-height: 140%; }
.t10l140white { font-size: 62.5%; line-height: 140%; color:#FFFFFF;}
.t10l140red { font-size: 62.5%; line-height: 140%; color:#ff0000;}
.t10l140blue { font-size: 62.5%; line-height: 140%; color:#0000FF;}
.t10l150 { font-size: 62.5%; line-height: 150%; }
.t10l150b { font-size: 62.5%; line-height: 150%; font-weight:bold;}

.t12 { font-size: 75%;}
.t12red { font-size: 75%; color:#ff0000;}
.t12blue { font-size: 75%; color:#0000FF;}
.t12b { font-size: 75%; font-weight:bold;}

.t12l130 { font-size: 75%; line-height: 130%; }
.t12l130b { font-size: 75%; line-height: 130%; font-weight:bold;}
.t12l130white { font-size: 75%; line-height: 130%; color:#fff;}
.t12l130red { font-size: 75%; line-height: 130%; color:#ff0000;}
.t12l130redb { font-size: 75%; line-height: 130%; color:#ff0000; font-weight:bold;}
.t12l130orgb { font-size: 75%; line-height: 130%; color:#FF6600; font-weight:bold;}
.t12l140 { font-size: 75%; line-height: 140%;}
.t12l150 { font-size: 75%; line-height: 150%; }
.t12l200 { font-size: 75%; line-height: 200%; }

.t14b { font-size: 87.5%;  font-weight:bold;}
.t14130b { font-size: 87.5%; line-height: 130%;  font-weight:bold;}
.t14130redb { font-size: 87.5%; line-height: 130%; color:#ff0000;  font-weight:bold;}
.t14130 { font-size: 87.5%; line-height: 130%;}
.t14130blue { font-size: 87.5%; line-height: 130%; color:#0099FF;}
.t14130red { font-size: 87.5%; line-height: 130%; color:#ff0000;}
.t14130green { font-size: 87.5%; line-height: 130%; color:#009999;}
.t14130orange { font-size: 87.5%; line-height: 130%; color:#FF6600;}
.t14130pink { font-size: 87.5%; line-height: 130%; color:#FF0099;}

.red{color:#F00;}


/*font-size:131.25%		21px */
/*font-size:112.5%		18px */
/*font-size:100%		16px(=12pt) */
/*font-size:87.5%		14px */
/*font-size:81.25%		13px */
/*font-size:75%}		12px */
/*font-size:68.75%		11px */
/*font-size:62.5%		10px */
